/* css file for allfire.com.au */
body {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding:0px;
	background:url(../images/bg.jpg) repeat-y;
	background-color:#0F0F0F;
	font-size:11px;
	line-height:17px;
	margin-top:0px;
	color: #B4B4B4;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#centerspace {
	margin-top:39px;
	margin-left:90px;
	margin-right:108px;
}

.centerspace {
	margin-top:39px;
	margin-left:90px;
	margin-right:108px;
}

#line {
	margin-top:30px;
	border-bottom:1px solid #2B2B2B;
	}

.centertitle {
	color:#ff0000;
	font-size:11px;
	font-weight:bold;
}

#centerspace1 {
	margin-top:25px;
	margin-left:90px;
	margin-right:108px;
}

#bannerspace {
	margin-top:39px;
	margin-left:0px;
	margin-right:0px;
}
.fontyellow {
	color:#C7C116;
	font-size:11px;
	font-weight:bold;
}


#productsmenu {
	margin-top:15px;
	margin-left:63px;
	margin-right:0px;
}

h1 {
	color:#C7C116;
	font-size:11px;
	font-weight:bold;
}

a {
	color:#B4B4B4;
	text-decoration:none;
}

a:hover {
	color:#FF0000;
	text-decoration:none
}

.Sredfont{
	color:#FE0000;
	font-size:11px;
	font-weight:bold;
	}

/* form  */
.contactFormHeader {
	border-top:1px solid #fff;
	border-bottom:1px solid #FFf;
	width:450px;
	margin-left:0px;
	background-color:#B00000;
	font-size:11px;color:#fff;font-weight:bold;
	padding-top:2px;
	padding-left:15px;
	padding-bottom:2px;
}

.InputBox{
	border:1px solid #C0C0C0;
	font-size:12px;
	color:#717171;
	width:200px;
}

.InputBoxFocus {
	border:1px solid #FFBABA;
	font-size:12px;
	color:#717171;
	width:200px;
}

.tdLabel {
	padding-left:20px;
	text-align:left;
}

/*image padding */
.imageLeftPadding {
margin-right:20px;
}

.imageRightPadding {
margin-left:20px;
}

/*copyright */
#sebacre8ive   a{
 color:#B4B4B4;
 text-decoration:none
}

#sebacre8ive a:hover, a:active  {
	color:#FF0000;
	text-decoration:none
}